.elementor-28362 .elementor-element.elementor-element-23db3b0:not(.elementor-motion-effects-element-type-background),
.elementor-28362 .elementor-element.elementor-element-23db3b0>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: #0097f3;
}

.p-0 {
  padding: 0px !important;
}

.elementor-28362 .elementor-element.elementor-element-23db3b0>.elementor-container {
  max-width: 960px;
}

.elementor-28362 .elementor-element.elementor-element-23db3b0 {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 10px 15px 10px 15px;
}

.elementor-28362 .elementor-element.elementor-element-23db3b0>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-28362 .elementor-element.elementor-element-a788ecb>.elementor-element-populated {
  padding: 0px 15px 0px 15px;
}

.elementor-28362 .elementor-element.elementor-element-abbebe5 .bwp-slider .slider-container {
  text-align: center;
}

.elementor-28362 .elementor-element.elementor-element-abbebe5 .bwp-slider .slider-content {
  justify-content: center;
  display: flex;
  width: 100%;
}

.elementor-28362 .elementor-element.elementor-element-abbebe5>.elementor-widget-container {
  padding: 0px 30px 0px 30px;
}

.elementor-28362 .elementor-element.elementor-element-abbebe5 .bwp-slider .title-slider {
  margin-bottom: 0px;
  margin-top: 0;
}

.elementor-28362 .elementor-element.elementor-element-abbebe5 .bwp-slider .bwp-button {
  font-size: 13px;
  letter-spacing: 1px;
}

.elementor-28362 .elementor-element.elementor-element-abbebe5 .bwp-slider .slick-arrow {
  top: 15%;
}

.elementor-28362 .elementor-element.elementor-element-bce4506:not(.elementor-motion-effects-element-type-background),
.elementor-28362 .elementor-element.elementor-element-bce4506>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: black;
}

.elementor-28362 .elementor-element.elementor-element-bce4506>.elementor-container {
  max-width: 1850px;
}

.elementor-28362 .elementor-element.elementor-element-bce4506 {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-28362 .elementor-element.elementor-element-bce4506>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-28362 .elementor-element.elementor-element-7c62023>.elementor-element-populated {
  padding: 0px;
}

.elementor-28362 .elementor-element.elementor-element-07fe684:not(.elementor-motion-effects-element-type-background),
.elementor-28362 .elementor-element.elementor-element-07fe684>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: black;
}

.elementor-28362 .elementor-element.elementor-element-07fe684 {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 100px 15px 100px 15px;
}

.elementor-28362 .elementor-element.elementor-element-07fe684>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-28362 .elementor-element.elementor-element-b69afe7>.elementor-element-populated {
  padding: 0px 15px 0px 15px;
}

.elementor-28362 .elementor-element.elementor-element-97641fd .bwp-woo-categories .item-title {
  font-size: 20px;
  margin: 0px 0px 0px 0px;
}

.elementor-28362 .elementor-element.elementor-element-97641fd .bwp-woo-categories .item-count {
  color: #00000080;
}

.elementor-28362 .elementor-element.elementor-element-97641fd .bwp-woo-categories .product-cat-content-info {
  justify-content: flex-start;
  display: flex;
}

.elementor-28362 .elementor-element.elementor-element-97641fd .bwp-woo-categories .slick-dots {
  text-align: center;
}

.elementor-28362 .elementor-element.elementor-element-3f39b80:not(.elementor-motion-effects-element-type-background),
.elementor-28362 .elementor-element.elementor-element-3f39b80>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: black;
}

.elementor-28362 .elementor-element.elementor-element-3f39b80 {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 0px 15px 100px 15px;
}

.elementor-28362 .elementor-element.elementor-element-3f39b80>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-28362 .elementor-element.elementor-element-f58e5ee>.elementor-element-populated {
  padding: 0px 15px 0px 15px;
}

.elementor-28362 .elementor-element.elementor-element-04bd463>.elementor-widget-container {
  margin: 0px 0px 40px 0px;
}

.elementor-28362 .elementor-element.elementor-element-04bd463 {
  text-align: center;
}

.elementor-28362 .elementor-element.elementor-element-04bd463 .elementor-heading-title {
  font-size: 42px;
  color: #0097f3;
}

.elementor-28362 .elementor-element.elementor-element-b201e7b>.elementor-widget-container {
  margin: 0px 0px 40px 0px;
  color: white;
}

.elementor-28362 .elementor-element.elementor-element-b201e7b {
  text-align: center;
  font-size: 18px;
  line-height: 30px;
}

.elementor-28362 .elementor-element.elementor-element-5b54e8d .bwp-button-widget .bwp-button .bwp-align-icon-right {
  margin-left: 5px;
}

.elementor-28362 .elementor-element.elementor-element-5b54e8d .bwp-button-widget .bwp-button .bwp-align-icon-left {
  margin-right: 5px;
}

.elementor-28362 .elementor-element.elementor-element-5b54e8d .bwp-button-widget .bwp-button .bwp-button-icon {
  top: 3px;
}

.elementor-28362 .elementor-element.elementor-element-5b54e8d .bwp-button-widget .bwp-button {
  text-transform: uppercase;
  letter-spacing: 1.5px;
  fill: white;
  color: white;
  background-color: #0097f3;
  padding: 8px 30px 8px 40px;
}

.elementor-28362 .elementor-element.elementor-element-5b54e8d .bwp-button-widget .bwp-button svg {
  width: 25px;
}

.elementor-28362 .elementor-element.elementor-element-5b54e8d .bwp-button-widget .bwp-button i {
  font-size: 25px;
}

.elementor-28362 .elementor-element.elementor-element-6502d1e:not(.elementor-motion-effects-element-type-background),
.elementor-28362 .elementor-element.elementor-element-6502d1e>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: black;
}

.elementor-28362 .elementor-element.elementor-element-6502d1e {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 0px 15px 90px 15px;
}

.elementor-28362 .elementor-element.elementor-element-6502d1e>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-28362 .elementor-element.elementor-element-17f7bfc>.elementor-element-populated {
  padding: 0px 15px 0px 15px;
}

.elementor-28362 .elementor-element.elementor-element-cc61757 .bwp-widget-banner {
  text-align: center;
}

.elementor-28362 .elementor-element.elementor-element-cc61757 .bwp-widget-banner .title-banner {
  font-size: 24px;
  text-transform: uppercase;
  margin-bottom: 0px;
  margin-top: 0;
  color: white;
}

.elementor-28362 .elementor-element.elementor-element-cc61757 .bwp-widget-banner .bwp-button {
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  padding: 0px 0px 0px 0px;
  color: white;
}

.elementor-28362 .elementor-element.elementor-element-cc61757 .bwp-widget-banner .bwp-button svg path {
  fill: white;
  color: white;
}

.elementor-28362 .elementor-element.elementor-element-cc61757 .bwp-widget-banner .bwp-button svg {
  width: 25px;
}

.elementor-28362 .elementor-element.elementor-element-cc61757 .bwp-widget-banner .bwp-button i {
  font-size: 25px;
}

.elementor-28362 .elementor-element.elementor-element-cc61757 .bwp-widget-banner .bwp-button .bwp-button-icon.bwp-align-icon-right {
  margin-left: 5px;
}

.elementor-28362 .elementor-element.elementor-element-cc61757 .bwp-widget-banner .bwp-button .bwp-button-icon.bwp-align-icon-left {
  margin-right: 5px;
}

.elementor-28362 .elementor-element.elementor-element-cc61757 .bwp-widget-banner .bwp-button .bwp-button-icon {
  top: 4px;
  position: relative;
}

.elementor-28362 .elementor-element.elementor-element-cc61757 .bwp-widget-banner .banner-wrapper-infor {
  z-index: 10;
  position: relative;
  justify-content: center;
  display: flex;
}

.elementor-28362 .elementor-element.elementor-element-cc61757 .bwp-widget-banner .bwp-image {
  margin: 0px 0px 25px 0px;
}

.elementor-28362 .elementor-element.elementor-element-4131db3>.elementor-element-populated {
  padding: 0px 15px 0px 15px;
}

.elementor-28362 .elementor-element.elementor-element-6358f1d .bwp-widget-banner {
  text-align: center;
}

.elementor-28362 .elementor-element.elementor-element-6358f1d .bwp-widget-banner .title-banner {
  font-size: 24px;
  text-transform: uppercase;
  margin-bottom: 0px;
  margin-top: 0;
  color: white;
}

.elementor-28362 .elementor-element.elementor-element-6358f1d .bwp-widget-banner .bwp-button {
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  padding: 0px 0px 0px 0px;
  color: white;
}

.elementor-28362 .elementor-element.elementor-element-6358f1d .bwp-widget-banner .bwp-button svg path {
  fill: white;
  color: white;
}

.elementor-28362 .elementor-element.elementor-element-6358f1d .bwp-widget-banner .bwp-button svg {
  width: 25px;
}

.elementor-28362 .elementor-element.elementor-element-6358f1d .bwp-widget-banner .bwp-button i {
  font-size: 25px;
}

.elementor-28362 .elementor-element.elementor-element-6358f1d .bwp-widget-banner .bwp-button .bwp-button-icon.bwp-align-icon-right {
  margin-left: 5px;
}

.elementor-28362 .elementor-element.elementor-element-6358f1d .bwp-widget-banner .bwp-button .bwp-button-icon.bwp-align-icon-left {
  margin-right: 5px;
}

.elementor-28362 .elementor-element.elementor-element-6358f1d .bwp-widget-banner .bwp-button .bwp-button-icon {
  top: 4px;
  position: relative;
}

.elementor-28362 .elementor-element.elementor-element-6358f1d .bwp-widget-banner .banner-wrapper-infor {
  z-index: 10;
  position: relative;
  justify-content: center;
  display: flex;
}

.elementor-28362 .elementor-element.elementor-element-6358f1d .bwp-widget-banner .bwp-image {
  margin: 0px 0px 25px 0px;
}

.elementor-28362 .elementor-element.elementor-element-d25371e>.elementor-element-populated {
  padding: 0px 15px 0px 15px;
}

.elementor-28362 .elementor-element.elementor-element-ce9286f .bwp-widget-banner {
  text-align: center;
}

.elementor-28362 .elementor-element.elementor-element-ce9286f .bwp-widget-banner .title-banner {
  font-size: 24px;
  text-transform: uppercase;
  margin-bottom: 0px;
  margin-top: 0;
  color: white;
}

.elementor-28362 .elementor-element.elementor-element-ce9286f .bwp-widget-banner .bwp-button {
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  padding: 0px 0px 0px 0px;
  color: white;
}

.elementor-28362 .elementor-element.elementor-element-ce9286f .bwp-widget-banner .bwp-button svg path {
  fill: white;
  color: white;
}

.elementor-28362 .elementor-element.elementor-element-ce9286f .bwp-widget-banner .bwp-button svg {
  width: 25px;
}

.elementor-28362 .elementor-element.elementor-element-ce9286f .bwp-widget-banner .bwp-button i {
  font-size: 25px;
}

.elementor-28362 .elementor-element.elementor-element-ce9286f .bwp-widget-banner .bwp-button .bwp-button-icon.bwp-align-icon-right {
  margin-left: 5px;
}

.elementor-28362 .elementor-element.elementor-element-ce9286f .bwp-widget-banner .bwp-button .bwp-button-icon.bwp-align-icon-left {
  margin-right: 5px;
}

.elementor-28362 .elementor-element.elementor-element-ce9286f .bwp-widget-banner .bwp-button .bwp-button-icon {
  top: 4px;
  position: relative;
}

.elementor-28362 .elementor-element.elementor-element-ce9286f .bwp-widget-banner .banner-wrapper-infor {
  z-index: 10;
  position: relative;
  justify-content: center;
  display: flex;
}

.elementor-28362 .elementor-element.elementor-element-ce9286f .bwp-widget-banner .bwp-image {
  margin: 0px 0px 25px 0px;
}

.elementor-28362 .elementor-element.elementor-element-505b75c:not(.elementor-motion-effects-element-type-background),
.elementor-28362 .elementor-element.elementor-element-505b75c>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: black;
}

.cat-products a {
  color: #0097f3 !important;
}

.product-title a {
  color: rgb(63, 63, 63) !important;
  color: #00000080 !important;
}

.elementor-28362 .elementor-element.elementor-element-505b75c {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 0px 15px 60px 15px;
}

.elementor-28362 .elementor-element.elementor-element-505b75c>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-28362 .elementor-element.elementor-element-fa7923b>.elementor-element-populated {
  padding: 0px 15px 0px 15px;
}

.elementor-28362 .elementor-element.elementor-element-0670fb5 .bwp_product_list .title-block h2 {
  font-size: 30px;
  margin-bottom: 45px;
  margin-top: 0;
  color: #0097f3;
}

.elementor-28362 .elementor-element.elementor-element-0670fb5 .bwp_product_list .title-block {
  text-align: center;
}

.elementor-28362 .elementor-element.elementor-element-0670fb5 .bwp_product_list .description {
  text-align: left;
}

.elementor-28362 .elementor-element.elementor-element-0670fb5 .bwp_product_list .products-list.grid .product-wapper .products-thumb {
  border-style: none;
}

.elementor-28362 .elementor-element.elementor-element-0670fb5 .bwp_product_list .products-list.grid .product-wapper {
  border-style: none;
}

.elementor-28362 .elementor-element.elementor-element-0670fb5 .bwp_product_list .products-content {
  text-align: center;
}

.elementor-28362 .elementor-element.elementor-element-0670fb5 .bwp_product_list .product-wapper .product-attribute {
  justify-content: center;
}

.elementor-28362 .elementor-element.elementor-element-0670fb5 .bwp_product_list .products-content .price {
  justify-content: center;
}

.woocommerce-Price-amount {
  color: #ffffff;
}

.elementor-28362 .elementor-element.elementor-element-71a46a4:not(.elementor-motion-effects-element-type-background),
.elementor-28362 .elementor-element.elementor-element-71a46a4>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: black;
}

.elementor-28362 .elementor-element.elementor-element-71a46a4>.elementor-container {
  max-width: 1850px;
}

.elementor-28362 .elementor-element.elementor-element-71a46a4 {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 0px 15px 200px 15px;
}

.elementor-28362 .elementor-element.elementor-element-71a46a4>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-28362 .elementor-element.elementor-element-2aab6b8>.elementor-element-populated {
  padding: 0px 15px 0px 15px;
}

.elementor-28362 .elementor-element.elementor-element-e8fd227:not(.elementor-motion-effects-element-type-background),
.elementor-28362 .elementor-element.elementor-element-e8fd227>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-image: url("../images/bg-3.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.elementor-28362 .elementor-element.elementor-element-e8fd227 {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 200px 0px 0px 0px;
}

.elementor-28362 .elementor-element.elementor-element-e8fd227>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-28362 .elementor-element.elementor-element-eb9804f>.elementor-element-populated {
  padding: 0px 15px 0px 15px;
}

.elementor-28362 .elementor-element.elementor-element-25dffdf>.elementor-element-populated {
  margin: 45px 0px -100px 0px;
  --e-column-margin-right: 0px;
  --e-column-margin-left: 0px;
  padding: 0px 15px 0px 15px;
}

.elementor-28362 .elementor-element.elementor-element-2c18869 .bwp-image-product-countdown .title-banner {
  font-size: 42px;
  line-height: 46px;
  letter-spacing: 1.5px;
  margin-bottom: 15px;
  margin-top: 0;
}

.elementor-28362 .elementor-element.elementor-element-2c18869 .bwp-image-product-countdown .bwp-button {
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 35px 0px 0px 0px;
  padding: 8px 30px 8px 40px;
  fill: #ffffff;
  color: #ffffff;
  background-color: #000000;
}

.elementor-28362 .elementor-element.elementor-element-2c18869 .bwp-image-product-countdown .bwp-button svg path {
  fill: #ffffff;
  color: #ffffff;
}

.elementor-28362 .elementor-element.elementor-element-2c18869 .bwp-image-product-countdown .bwp-button svg {
  width: 25px;
}

.elementor-28362 .elementor-element.elementor-element-2c18869 .bwp-image-product-countdown .bwp-button i {
  font-size: 25px;
}

.elementor-28362 .elementor-element.elementor-element-2c18869 .bwp-image-product-countdown .bwp-button .bwp-button-icon.bwp-align-icon-right {
  margin-left: 5px;
}

.elementor-28362 .elementor-element.elementor-element-2c18869 .bwp-image-product-countdown .bwp-button .bwp-button-icon.bwp-align-icon-left {
  margin-right: 5px;
}

.elementor-28362 .elementor-element.elementor-element-2c18869 .bwp-image-product-countdown .bwp-button .bwp-button-icon {
  top: 3px;
  position: relative;
}

.elementor-28362 .elementor-element.elementor-element-61a2a60:not(.elementor-motion-effects-element-type-background),
.elementor-28362 .elementor-element.elementor-element-61a2a60>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: black;
}

.elementor-28362 .elementor-element.elementor-element-61a2a60 {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 0px 15px 55px 15px;
}

.elementor-28362 .elementor-element.elementor-element-61a2a60>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-28362 .elementor-element.elementor-element-430de38>.elementor-element-populated {
  padding: 0px 15px 0px 15px;
}

.elementor-28362 .elementor-element.elementor-element-0371484 .bwp_product_list .title-block h2 {
  font-size: 30px;
  margin-bottom: 45px;
  margin-top: 0;
}

.elementor-28362 .elementor-element.elementor-element-0371484 .bwp_product_list .description {
  text-align: left;
}

.elementor-28362 .elementor-element.elementor-element-0371484 .bwp_product_list .products-list.grid .product-wapper .products-thumb {
  border-style: none;
}

.elementor-28362 .elementor-element.elementor-element-0371484 .bwp_product_list .products-list.grid .product-wapper {
  border-style: none;
}

.elementor-28362 .elementor-element.elementor-element-0371484 .bwp_product_list .products-content {
  text-align: center;
}

.elementor-28362 .elementor-element.elementor-element-0371484 .bwp_product_list .product-wapper .product-attribute {
  justify-content: center;
}

.elementor-28362 .elementor-element.elementor-element-0371484 .bwp_product_list .products-content .price {
  justify-content: center;
}

.elementor-28362 .elementor-element.elementor-element-30ee46c:not(.elementor-motion-effects-element-type-background),
.elementor-28362 .elementor-element.elementor-element-30ee46c>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: black;
}

.elementor-28362 .elementor-element.elementor-element-30ee46c {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 0px 15px 40px 15px;
}

.elementor-28362 .elementor-element.elementor-element-30ee46c>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-28362 .elementor-element.elementor-element-1a0f836>.elementor-element-populated {
  padding: 0px 15px 0px 15px;
}

.elementor-28362 .elementor-element.elementor-element-dd21a48 .bwp-recent-post .title-block {
  text-align: center;
}

.elementor-28362 .elementor-element.elementor-element-dd21a48 .bwp-recent-post .title-block h2 {
  font-size: 30px;
  margin-bottom: 45px;
  margin-top: 0;
}

.elementor-28362 .elementor-element.elementor-element-dd21a48 .bwp-recent-post .entry-title {
  font-size: 24px;
  margin: 10px 0px 20px 0px;
}

.elementor-28362 .elementor-element.elementor-element-dd21a48 .bwp-recent-post .bwp-button {
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  padding: 0px 0px 0px 0px;
  color: white;
}

.elementor-28362 .elementor-element.elementor-element-dd21a48 .bwp-recent-post .bwp-button svg path {
  fill: white;
  color: white;
}

.elementor-28362 .elementor-element.elementor-element-dd21a48 .bwp-recent-post .bwp-button svg {
  width: 25px;
}

.elementor-28362 .elementor-element.elementor-element-dd21a48 .bwp-recent-post .bwp-button i {
  font-size: 25px;
}

.elementor-28362 .elementor-element.elementor-element-dd21a48 .bwp-recent-post .bwp-button .bwp-button-icon.bwp-align-icon-right {
  margin-left: 5px;
}

.elementor-28362 .elementor-element.elementor-element-dd21a48 .bwp-recent-post .bwp-button .bwp-button-icon.bwp-align-icon-left {
  margin-right: 5px;
}

.elementor-28362 .elementor-element.elementor-element-dd21a48 .bwp-recent-post .bwp-button .bwp-button-icon {
  top: 4px;
  position: relative;
}

.elementor-28362 .elementor-element.elementor-element-dd21a48 .bwp-recent-post .post-image {
  margin: 0px 0px 20px 0px;
}

.elementor-28362 .elementor-element.elementor-element-b78078c:not(.elementor-motion-effects-element-type-background),
.elementor-28362 .elementor-element.elementor-element-b78078c>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: #0097f3;
}

.elementor-28362 .elementor-element.elementor-element-b78078c {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 5px 0px 5px 0px;
}

.elementor-28362 .elementor-element.elementor-element-b78078c>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-28362 .elementor-element.elementor-element-8d14846>.elementor-element-populated {
  padding: 0px 0px 0px 0px;
}

.elementor-28362 .elementor-element.elementor-element-586080c .wpbingo-elementor-marquee-text .js-marquee {
  gap: 40px;
  display: inline-flex;
  flex-wrap: wrap;
}

.elementor-28362 .elementor-element.elementor-element-586080c .wpbingo-elementor-marquee-text * {
  font-family: "Bebas Neue", Sans-serif;
  font-size: 30px;
  text-transform: uppercase;
  color: #00000080;
}

.elementor-28362 .elementor-element.elementor-element-586080c .wpbingo-elementor-marquee-text a:nth-child(odd) * {
  color: #000000;
}

.elementor-28362 .elementor-element.elementor-element-4b69efe:not(.elementor-motion-effects-element-type-background),
.elementor-28362 .elementor-element.elementor-element-4b69efe>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: black;
}

.elementor-28362 .elementor-element.elementor-element-4b69efe {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 95px 15px 95px 15px;
}

.elementor-28362 .elementor-element.elementor-element-4b69efe>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-28362 .elementor-element.elementor-element-5bbfdbe>.elementor-element-populated {
  padding: 0px 15px 0px 15px;
}

.elementor-28362 .elementor-element.elementor-element-9acd4b1>.elementor-widget-container {
  padding: 0px 30px 0px 30px;
}

.elementor-28362 .elementor-element.elementor-element-9acd4b1 .bwp-testimonial .block_content {
  text-align: center;
}

.elementor-28362 .elementor-element.elementor-element-9acd4b1 .bwp-testimonial .testimonial-flex {
  justify-content: center;
}

.elementor-28362 .elementor-element.elementor-element-9acd4b1 .bwp-testimonial .testimonial-customer-name {
  font-family: "Bebas Neue", Sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  margin-bottom: 0px;
  margin-top: 0;
  color: white;
}

.elementor-28362 .elementor-element.elementor-element-9acd4b1 .bwp-testimonial .testimonial-quotes svg {
  width: 85px;
  fill: white;
}

.elementor-28362 .elementor-element.elementor-element-9acd4b1 .bwp-testimonial .testimonial-quotes i {
  font-size: 85px;
}

.elementor-28362 .elementor-element.elementor-element-9acd4b1 .bwp-testimonial .testimonial-quotes {
  margin-bottom: 20px;
}

.elementor-28362 .elementor-element.elementor-element-9acd4b1 .bwp-testimonial .testimonial-job {
  color: white;
  font-size: 16px;
}

.elementor-28362 .elementor-element.elementor-element-9acd4b1 .bwp-testimonial .post-excerpt {
  font-size: 36px;
  line-height: 46px;
  margin-bottom: 65px;
}

.elementor-28362 .elementor-element.elementor-element-9acd4b1 .bwp-testimonial .slick-dots {
  text-align: center;
}

.elementor-28362 .elementor-element.elementor-element-9acd4b1 .bwp-testimonial .testimonial-content .item {
  padding: 0px 150px 0px 150px;
}

.elementor-28362 .elementor-element.elementor-element-9acd4b1 .bwp-testimonial .slick-arrow {
  top: 50%;
}

.elementor-28362 .elementor-element.elementor-element-010029b {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 95px 15px 95px 15px;
  background-color: #0097f3;
}

.elementor-28362 .elementor-element.elementor-element-010029b>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-28362 .elementor-element.elementor-element-e329d39>.elementor-element-populated {
  padding: 0px 15px 0px 15px;
}

.elementor-28362 .elementor-element.elementor-element-bc95d2b.elementor-position-left .bwp-icon-box-icon {
  margin-right: 20px;
}

.elementor-28362 .elementor-element.elementor-element-bc95d2b.elementor-position-top .bwp-icon-box-icon {
  margin-bottom: 20px;
}

.elementor-28362 .elementor-element.elementor-element-bc95d2b.elementor-position-right .bwp-icon-box-icon {
  margin-left: 20px;
}

.elementor-28362 .elementor-element.elementor-element-bc95d2b .bwp-icon-box-icon {
  top: 4px;
  position: relative;
}

.elementor-28362 .elementor-element.elementor-element-bc95d2b .elementor-icon {
  font-size: 55px;
}

.elementor-28362 .elementor-element.elementor-element-bc95d2b .elementor-icon-box-title {
  margin-bottom: 0px;
}

.elementor-28362 .elementor-element.elementor-element-bc95d2b .elementor-icon-box-title,
.elementor-28362 .elementor-element.elementor-element-bc95d2b .elementor-icon-box-title a {
  font-family: "Outfit", Sans-serif;
  font-size: 18px;
}

.elementor-28362 .elementor-element.elementor-element-294f18e>.elementor-element-populated {
  padding: 0px 15px 0px 15px;
}

.elementor-28362 .elementor-element.elementor-element-7598e1c.elementor-position-left .bwp-icon-box-icon {
  margin-right: 20px;
}

.elementor-28362 .elementor-element.elementor-element-7598e1c.elementor-position-top .bwp-icon-box-icon {
  margin-bottom: 20px;
}

.elementor-28362 .elementor-element.elementor-element-7598e1c.elementor-position-right .bwp-icon-box-icon {
  margin-left: 20px;
}

.elementor-28362 .elementor-element.elementor-element-7598e1c .bwp-icon-box-icon {
  top: 4px;
  position: relative;
}

.elementor-28362 .elementor-element.elementor-element-7598e1c .elementor-icon {
  font-size: 53px;
}

.elementor-28362 .elementor-element.elementor-element-7598e1c .elementor-icon-box-title {
  margin-bottom: 0px;
}

.elementor-28362 .elementor-element.elementor-element-7598e1c .elementor-icon-box-title,
.elementor-28362 .elementor-element.elementor-element-7598e1c .elementor-icon-box-title a {
  font-family: "Outfit", Sans-serif;
  font-size: 18px;
}

.elementor-28362 .elementor-element.elementor-element-35b6cad>.elementor-element-populated {
  padding: 0px 15px 0px 15px;
}

.elementor-28362 .elementor-element.elementor-element-13deeca.elementor-position-left .bwp-icon-box-icon {
  margin-right: 20px;
}

.elementor-28362 .elementor-element.elementor-element-13deeca.elementor-position-top .bwp-icon-box-icon {
  margin-bottom: 20px;
}

.elementor-28362 .elementor-element.elementor-element-13deeca.elementor-position-right .bwp-icon-box-icon {
  margin-left: 20px;
}

.elementor-28362 .elementor-element.elementor-element-13deeca .bwp-icon-box-icon {
  top: 4px;
  position: relative;
}

.elementor-28362 .elementor-element.elementor-element-13deeca .elementor-icon {
  font-size: 50px;
}

.elementor-28362 .elementor-element.elementor-element-13deeca .elementor-icon-box-title {
  margin-bottom: 0px;
}

.elementor-28362 .elementor-element.elementor-element-13deeca .elementor-icon-box-title,
.elementor-28362 .elementor-element.elementor-element-13deeca .elementor-icon-box-title a {
  font-family: "Outfit", Sans-serif;
  font-size: 18px;
}

.elementor-28362 .elementor-element.elementor-element-e45dc38>.elementor-element-populated {
  padding: 0px 15px 0px 15px;
}

.elementor-28362 .elementor-element.elementor-element-738c8b0.elementor-position-left .bwp-icon-box-icon {
  margin-right: 20px;
}

.elementor-28362 .elementor-element.elementor-element-738c8b0.elementor-position-top .bwp-icon-box-icon {
  margin-bottom: 20px;
}

.elementor-28362 .elementor-element.elementor-element-738c8b0.elementor-position-right .bwp-icon-box-icon {
  margin-left: 20px;
}

.elementor-28362 .elementor-element.elementor-element-738c8b0 .bwp-icon-box-icon {
  top: 4px;
  position: relative;
}

.elementor-28362 .elementor-element.elementor-element-738c8b0 .elementor-icon {
  font-size: 60px;
}

.elementor-28362 .elementor-element.elementor-element-738c8b0 .elementor-icon-box-title {
  margin-bottom: 0px;
}

.elementor-28362 .elementor-element.elementor-element-738c8b0 .elementor-icon-box-title,
.elementor-28362 .elementor-element.elementor-element-738c8b0 .elementor-icon-box-title a {
  font-family: "Outfit", Sans-serif;
  font-size: 18px;
}

@media (min-width: 768px) {
  .elementor-28362 .elementor-element.elementor-element-eb9804f {
    width: 59%;
  }

  .elementor-28362 .elementor-element.elementor-element-25dffdf {
    width: 41%;
  }
}

@media (max-width: 1199px) and (min-width: 768px) {
  .elementor-28362 .elementor-element.elementor-element-eb9804f {
    width: 50%;
  }

  .elementor-28362 .elementor-element.elementor-element-25dffdf {
    width: 50%;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .elementor-28362 .elementor-element.elementor-element-e329d39 {
    width: 50%;
  }

  .elementor-28362 .elementor-element.elementor-element-294f18e {
    width: 50%;
  }

  .elementor-28362 .elementor-element.elementor-element-35b6cad {
    width: 50%;
  }

  .elementor-28362 .elementor-element.elementor-element-e45dc38 {
    width: 50%;
  }
}

@media (max-width: 1199px) {
  .elementor-28362 .elementor-element.elementor-element-23db3b0 {
    padding: 10px 0px 10px 0px;
  }

  .elementor-28362 .elementor-element.elementor-element-07fe684 {
    padding: 100px 0px 100px 0px;
  }

  .elementor-28362 .elementor-element.elementor-element-3f39b80 {
    padding: 0px 0px 100px 0px;
  }

  .elementor-28362 .elementor-element.elementor-element-04bd463 .elementor-heading-title {
    font-size: 35px;
  }

  .elementor-28362 .elementor-element.elementor-element-6502d1e {
    padding: 0px 7.5px 90px 7.5px;
  }

  .elementor-28362 .elementor-element.elementor-element-17f7bfc>.elementor-element-populated {
    padding: 0px 7.5px 0px 7.5px;
  }

  .elementor-28362 .elementor-element.elementor-element-4131db3>.elementor-element-populated {
    padding: 0px 7.5px 0px 7.5px;
  }

  .elementor-28362 .elementor-element.elementor-element-d25371e>.elementor-element-populated {
    padding: 0px 7.5px 0px 7.5px;
  }

  .elementor-28362 .elementor-element.elementor-element-505b75c {
    padding: 0px 0px 60px 0px;
  }

  .elementor-28362 .elementor-element.elementor-element-71a46a4 {
    padding: 0px 0px 200px 0px;
  }

  .elementor-28362 .elementor-element.elementor-element-61a2a60 {
    padding: 0px 0px 55px 0px;
  }

  .elementor-28362 .elementor-element.elementor-element-30ee46c {
    padding: 0px 0px 40px 0px;
  }

  .elementor-28362 .elementor-element.elementor-element-4b69efe {
    padding: 95px 0px 95px 0px;
  }

  .elementor-28362 .elementor-element.elementor-element-9acd4b1 .bwp-testimonial .post-excerpt {
    font-size: 30px;
    line-height: 30px;
  }

  .elementor-28362 .elementor-element.elementor-element-9acd4b1 .bwp-testimonial .testimonial-content .item {
    padding: 0px 50px 0px 50px;
  }

  .elementor-28362 .elementor-element.elementor-element-010029b {
    padding: 95px 7.5px 95px 7.5px;
  }

  .elementor-28362 .elementor-element.elementor-element-e329d39>.elementor-element-populated {
    padding: 0px 7.5px 0px 7.5px;
  }

  .elementor-28362 .elementor-element.elementor-element-294f18e>.elementor-element-populated {
    padding: 0px 7.5px 0px 7.5px;
  }

  .elementor-28362 .elementor-element.elementor-element-35b6cad>.elementor-element-populated {
    padding: 0px 7.5px 0px 7.5px;
  }

  .elementor-28362 .elementor-element.elementor-element-e45dc38>.elementor-element-populated {
    padding: 0px 7.5px 0px 7.5px;
  }
}

@media (max-width: 991px) {
  .elementor-28362 .elementor-element.elementor-element-04bd463 .elementor-heading-title {
    font-size: 30px;
  }

  .elementor-28362 .elementor-element.elementor-element-cc61757 .bwp-widget-banner .title-banner {
    font-size: 20px;
  }

  .elementor-28362 .elementor-element.elementor-element-6358f1d .bwp-widget-banner .title-banner {
    font-size: 20px;
  }

  .elementor-28362 .elementor-element.elementor-element-ce9286f .bwp-widget-banner .title-banner {
    font-size: 20px;
  }

  .elementor-28362 .elementor-element.elementor-element-71a46a4 {
    padding: 0px 0px 95px 0px;
  }

  .elementor-28362 .elementor-element.elementor-element-e8fd227 {
    padding: 100px 7.5px 100px 7.5px;
  }

  .elementor-28362 .elementor-element.elementor-element-eb9804f>.elementor-element-populated {
    padding: 0px 7.5px 0px 7.5px;
  }

  .elementor-28362 .elementor-element.elementor-element-514401d img {
    width: 80%;
  }

  .elementor-28362 .elementor-element.elementor-element-25dffdf>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 7.5px 0px 7.5px;
  }

  .elementor-28362 .elementor-element.elementor-element-2c18869 .bwp-image-product-countdown .title-banner {
    font-size: 35px;
    line-height: 40px;
  }

  .elementor-28362 .elementor-element.elementor-element-e329d39>.elementor-element-populated {
    margin: 0px 0px 50px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
  }

  .elementor-28362 .elementor-element.elementor-element-294f18e>.elementor-element-populated {
    margin: 0px 0px 50px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
  }
}

@media (max-width: 767px) {
  .elementor-bc-flex-widget .elementor-28362 .elementor-element.elementor-element-a788ecb.elementor-column .elementor-widget-wrap {
    align-items: center;
  }

  .elementor-28362 .elementor-element.elementor-element-a788ecb.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
  }

  .elementor-28362 .elementor-element.elementor-element-abbebe5 .bwp-slider .slick-arrow {
    top: 30%;
  }

  .elementor-28362 .elementor-element.elementor-element-17f7bfc>.elementor-element-populated {
    margin: 0px 0px 50px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
  }

  .elementor-28362 .elementor-element.elementor-element-4131db3>.elementor-element-populated {
    margin: 0px 0px 50px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
  }

  .elementor-28362 .elementor-element.elementor-element-eb9804f>.elementor-element-populated {
    margin: 0px 0px 30px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
  }

  .elementor-28362 .elementor-element.elementor-element-2c18869 .bwp-image-product-countdown {
    text-align: center;
  }

  .elementor-28362 .elementor-element.elementor-element-586080c .wpbingo-elementor-marquee-text .js-marquee {
    gap: 30px;
    display: inline-flex;
    flex-wrap: wrap;
  }

  .elementor-28362 .elementor-element.elementor-element-9acd4b1 .bwp-testimonial .post-excerpt {
    font-size: 25px;
    line-height: 30px;
  }

  .elementor-28362 .elementor-element.elementor-element-9acd4b1 .bwp-testimonial .testimonial-content .item {
    padding: 0px 0px 0px 0px;
  }

  .elementor-28362 .elementor-element.elementor-element-bc95d2b .bwp-icon-box-icon {
    margin-bottom: 20px;
    top: 0px;
    position: relative;
  }

  .elementor-28362 .elementor-element.elementor-element-bc95d2b.elementor-position-left .bwp-icon-box-icon {
    margin-right: 20px;
    margin-bottom: 0;
  }

  .elementor-28362 .elementor-element.elementor-element-bc95d2b.elementor-position-right .bwp-icon-box-icon {
    margin-left: 20px;
    margin-bottom: 0;
  }

  .elementor-28362 .elementor-element.elementor-element-bc95d2b.elementor-mobile-position-top .bwp-icon-box-icon {
    margin-bottom: 20px;
    margin-right: 0;
  }

  .elementor-28362 .elementor-element.elementor-element-bc95d2b.elementor-mobile-position-right .bwp-icon-box-icon {
    margin-left: 20px;
    margin-right: 0;
  }

  .elementor-28362 .elementor-element.elementor-element-bc95d2b.elementor-position-top .bwp-icon-box-icon {
    margin-bottom: 20px;
  }

  .elementor-28362 .elementor-element.elementor-element-7598e1c .bwp-icon-box-icon {
    margin-bottom: 20px;
    top: 0px;
    position: relative;
  }

  .elementor-28362 .elementor-element.elementor-element-7598e1c.elementor-position-left .bwp-icon-box-icon {
    margin-right: 20px;
    margin-bottom: 0;
  }

  .elementor-28362 .elementor-element.elementor-element-7598e1c.elementor-position-right .bwp-icon-box-icon {
    margin-left: 20px;
    margin-bottom: 0;
  }

  .elementor-28362 .elementor-element.elementor-element-7598e1c.elementor-mobile-position-top .bwp-icon-box-icon {
    margin-bottom: 20px;
    margin-right: 0;
  }

  .elementor-28362 .elementor-element.elementor-element-7598e1c.elementor-mobile-position-right .bwp-icon-box-icon {
    margin-left: 20px;
    margin-right: 0;
  }

  .elementor-28362 .elementor-element.elementor-element-35b6cad>.elementor-element-populated {
    margin: 0px 0px 50px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
  }

  .elementor-28362 .elementor-element.elementor-element-13deeca .bwp-icon-box-icon {
    margin-bottom: 20px;
    top: 0px;
    position: relative;
  }

  .elementor-28362 .elementor-element.elementor-element-13deeca.elementor-position-left .bwp-icon-box-icon {
    margin-right: 20px;
    margin-bottom: 0;
  }

  .elementor-28362 .elementor-element.elementor-element-13deeca.elementor-position-right .bwp-icon-box-icon {
    margin-left: 20px;
    margin-bottom: 0;
  }

  .elementor-28362 .elementor-element.elementor-element-13deeca.elementor-mobile-position-top .bwp-icon-box-icon {
    margin-bottom: 20px;
    margin-right: 0;
  }

  .elementor-28362 .elementor-element.elementor-element-13deeca.elementor-mobile-position-right .bwp-icon-box-icon {
    margin-left: 20px;
    margin-right: 0;
  }

  .elementor-28362 .elementor-element.elementor-element-738c8b0 .bwp-icon-box-icon {
    margin-bottom: 20px;
    top: 0px;
    position: relative;
  }

  .elementor-28362 .elementor-element.elementor-element-738c8b0.elementor-position-left .bwp-icon-box-icon {
    margin-right: 20px;
    margin-bottom: 0;
  }

  .elementor-28362 .elementor-element.elementor-element-738c8b0.elementor-position-right .bwp-icon-box-icon {
    margin-left: 20px;
    margin-bottom: 0;
  }

  .elementor-28362 .elementor-element.elementor-element-738c8b0.elementor-mobile-position-top .bwp-icon-box-icon {
    margin-bottom: 20px;
    margin-right: 0;
  }

  .elementor-28362 .elementor-element.elementor-element-738c8b0.elementor-mobile-position-right .bwp-icon-box-icon {
    margin-left: 20px;
    margin-right: 0;
  }
}